View Issue Details

IDProjectCategoryView StatusLast Update
0000663SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.0.4Fixed in Version3.0.4 
Summary0000663: Add a variable transform that makes a column <null>
DescriptionAdd a variable transform that makes a column <null>
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ee73ec40

2012-06-22 14:40:30

chenson

Details Diff
0000663: Add a variable transform that makes a column <null>
0000663
mod - symmetric/symmetric-assemble/src/docbook/configuration.xml Diff File
mod - symmetric/symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/VariableColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2012-06-22 14:39 chenson New Issue
2012-06-22 14:39 chenson Status new => assigned
2012-06-22 14:39 chenson Assigned To => chenson
2012-06-22 14:39 chenson Status assigned => resolved
2012-06-22 14:39 chenson Fixed in Version => 3.0.4
2012-06-22 14:39 chenson Resolution open => fixed
2012-06-23 11:48 admin Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5906
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ee73ec40